Subject: Animating MOPAC FORCE results

From: <[email-masked]>
Date: Mon, 1 Aug 1994 15:56:34 -0400 (EDT)

Hello netters,

        I am new to the list so I hope this question is not inappropriate.

        I wish to perform MOPAC calculations on a series of large 
organic acids.  I am primarily interested in the vibrational frequencies
of specific moities within these acids.  As such I am wondering if there
is software available that can take the force matrix that MOPAC generates
and animate the vibrations to make assignment of the peaks easier to 
perform?
        Any and all sugestions welcome.

                Iain McVey
                [email-masked]